/*-- -------------------------- -->
<---           Hero             -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #hero-1949 {
    padding: var(--sectionPadding);
    /* 160px - 220px - leaving extra space for the navigation */
    padding-top: clamp(12rem, 26.95vw, 20rem);
    padding-bottom: 6.25rem;
    position: relative;
    z-index: 1;
  }
  #hero-1949 .cs-container {
    width: 100%;
    max-width: 80rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    /* 60px - 180px */
    gap: clamp(3.75rem, 13vw, 11.25rem);
  }
  #hero-1949 .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: left;
    width: 100%;
    max-width: 39.375rem;
    display: flex;
    flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    align-items: flex-start;
  }
  #hero-1949 .cs-title,
  #hero-1949 .cs-text {
    margin-bottom: 1.25rem;
  }
  #hero-1949 .cs-title {
    /* 39px - 61px */
    font-size: clamp(2.4375rem, 5vw, 3.8125rem);
  }
  #hero-1949 .cs-text {
    /* 16px - 20px */
    font-size: clamp(1rem, 2vw, 1.25rem);
  }
  #hero-1949 .cs-card-group {
    width: 100%;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    /* 16px - 20px */
    gap: clamp(1rem, 2.3vw, 1.25rem);
  }
  #hero-1949 .cs-item {
    text-align: left;
    list-style: none;
    width: 100%;
    margin: 0;
    margin-bottom: auto;
    /* prevents padding from affecting height and width */
    box-sizing: border-box;
    padding: 2rem 0;
    background-color: transparent;
    border-top: var(--headerColor) 1px solid;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    grid-column: span 12;
    grid-row: span 1;
    position: relative;
    z-index: 1;
    align-self: stretch;
  }
  #hero-1949 .cs-h3 {
    /* 20px - 25px */
    font-size: clamp(1.25rem, 2.5vw, 1.5625rem);
    font-weight: bold;
    line-height: 1.2em;
    text-align: inherit;
    margin: 0 0 0.75rem 0;
    color: var(--headerColor);
  }
  #hero-1949 .cs-item-text {
    font-size: 1rem;
    line-height: 1.5em;
    max-width: 28.125rem;
    margin: 0;
    padding: 0;
    color: var(--bodyTextColor);
  }
  #hero-1949 .cs-background {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
  }
  #hero-1949 .cs-background:before {
    /* Overlay */
    content: "";
    width: 100%;
    height: 100%;
    background: #f7f7f7;
    /* prevents the cursor from interacting with it */
    pointer-events: none;
    opacity: 0.9;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
  }
  #hero-1949 .cs-background img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    /* makes the top of the image start at the top of the parent */
    position: absolute;
    top: 50%;
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #hero-1949 .cs-container {
    align-items: flex-start;
  }
  #hero-1949 .cs-content {
    text-align: left;
    margin-left: 0;
    width: 50%;
    align-items: flex-start;
  }
  #hero-1949 .cs-item {
    grid-column: span 3;
  }
  #hero-1949 .cs-background {
    height: 100%;
  }
  #hero-1949 .cs-background:before {
    height: 100%;
    background: linear-gradient(0deg, rgba(247, 247, 247, 0.92) 26%, rgba(247, 247, 247, 0.00) 56.26%), linear-gradient(90deg, rgba(247, 247, 247, 0.92) 35.73%, rgba(247, 247, 247, 0.00) 92.45%);

    opacity: 1;
  }
}
/* Large Desktop Parallax Effect - 100px */
@media only screen and (min-width: 100rem) {
  #hero-1949 .cs-background {
    background: url("/assets/images/census-round.png");

    background-size: min(1500px, 100%);
    background-position: 50% 400px;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }
  #hero-1949 .cs-background img {
    display: none;
  }
}

/*-- -------------------------- -->
<---       Side By Side         -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #sbs-1636 {
    padding: var(--sectionPadding);
    padding-bottom: 0;
    position: relative;
    z-index: 1;
    background: var(--primary);
    overflow: hidden;

  }
  /* #sbs-1636:before {
    content: "";
    width: 100%;
    height: 70%;
    opacity: 1;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    z-index: -1;
  } */
  #sbs-1636 .cs-container {
    width: 100%;
    max-width: 80rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* 48px - 100px */
    gap: clamp(3rem, 9vw, 6.25rem);
  }
  #sbs-1636 .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: left;
    width: 100%;
    display: flex;
    flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    align-items: flex-start;
  }
  #sbs-1636 .cs-flex {
    max-width: 38rem;
  }
  #sbs-1636 .cs-title {
    color: var(--bodyTextColorWhite);
  }
  #sbs-1636 .cs-h3 {
    font-size: 1.25rem;
    line-height: 1.2em;
    font-weight: 700;
    margin: 0 0 1rem 0;
    color: var(--bodyTextColorWhite);
  }
  #sbs-1636 .cs-text {
    margin-bottom: 1rem;
    opacity: 0.8;
    color: var(--bodyTextColorWhite);
  }
  #sbs-1636 .cs-text:last-of-type {
    margin-bottom: 2rem;
  }
  #sbs-1636 .cs-picture { 
    max-height: 700px;
    /* 340px - 620px */
    /* max-height: clamp(21.25rem, 45vw, 38.75rem); */
    display: block;
    position: relative;
    z-index: 1;
  }
  #sbs-1636 .cs-picture img {

    width: 100%;
    height: 100%;
    object-fit: contain;


    
  mask-image: linear-gradient(
    to right,
    transparent 0%,
    black 10%,
    black 90%,
    transparent 100%
  );

  -webkit-mask-image: linear-gradient(
    to right,
    transparent 0%,
    black 10%,
    black 90%,
    transparent 100%
  );

  } 
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #sbs-1636:before {
    height: 63%;
  }
  #sbs-1636 .cs-content {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    gap: 2.5rem;
  }
  #sbs-1636 .cs-flex {
    width: 50%;
    text-align: left;
    max-width: 38rem;
  }
  #sbs-1636 .cs-title {
    margin: 0;
  }
}

/*-- -------------------------- -->
<---           Logos            -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #logos-1896 {
    /* 60px - 120px top & bottom */
    /* 16px - 40px left & right */
    padding:  clamp(3.75rem, 8vw, 7.5rem) clamp(1rem, 2vw, 2.5rem);
    background-color: #F5F5F5;
  }
  #logos-1896 .cs-container {
    text-align: center;
    width: 100%;
    max-width: 80rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* 48px - 64px */
    gap: clamp(3rem, 6vw, 4rem);
  }
  #logos-1896 .cs-title {
    font-size: 1.5625rem;
    font-weight: 700;
    margin: 0;
  }
  #logos-1896 .cs-logo-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 1.5rem;
    align-self: stretch;
  }
  
  #logos-1896 .cs-logo {
    width: auto;      /* critical */
    height: 48px;     /* control size here */
    max-width: none;
    mix-blend-mode: darken;
  }
  
  #logos-splide {
    overflow: hidden;
    width: 100%;
    color: var(--primaryLight);
    font-weight: 600;
  }
  
  #logos-splide .splide__slide {
    width: auto;
    display: flex;
    align-items: center;
  }

  
/* left fade */
#logos-splide::before,
#logos-splide::after {
  content: "";
  position: absolute;
  top: 0;
  width: 100px;
  height: 100%;
  z-index: 2;
  pointer-events: none;
}

#logos-splide::before {
  left: 0;
  background: linear-gradient(
    to right,
    #F5F5F5 0%,
    rgba(245,245,245,0) 100%
  );
}

/* right fade */
#logos-splide::after {
  right: 0;
  background: linear-gradient(
    to left,
    #F5F5F5 0%,
    rgba(245,245,245,0) 100%
  );
}

  
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #logos-1896 .cs-logo {
    width: 48px;
    /* the max width becomes whatever the actual width of the image is */
    max-width: max-content;
  }
}
/* Large Desktop - 1300px */
@media only screen and (min-width: 81.25rem) {
  #logos-1896 .cs-logo-wrapper {
    justify-content: space-between;
  }
}

/*-- -------------------------- -->
<---          Services          -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #services-1304 {
    padding: var(--sectionPadding);
    position: relative;
    z-index: 10;
  }
  #services-1304 .cs-container {
    width: 100%;
    max-width: 80rem;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /* 48px - 64px */
    gap: clamp(3rem, 6vw, 4rem);
  }
  #services-1304 .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: left;
    width: 100%;
    display: flex;
    flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    align-items: flex-start;
  }

  #services-1304 .cs-title {
    max-width: 20ch;
  }
  #services-1304 .cs-item svg {
    width: 36px;
    height: 36px;
    color: var(--primaryLight);
    margin-bottom: 16px;
  }
  #services-1304 .cs-card-group {
    width: 100%;
    max-width: 80rem;
    margin: 0;
    padding: 0 1rem;
    /* prevents padding and border from affecting height and width */
    background-color: #fff;
    box-shadow: 0px 4px 35px 0px rgba(0, 0, 0, 0.05);
    box-sizing: border-box;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    position: relative;
    z-index: 15;
  }
  #services-1304 .cs-item {
    text-align: left;
    list-style: none;
    width: 100%;
    border-bottom: 1px solid #e8e8e8;
    box-sizing: border-box;
    grid-column: span 12;
    transition: background-color 0.3s, border-color 0.3s;
  }
  #services-1304 .cs-item:last-of-type {
    border-bottom: none;
  }
  #services-1304 .cs-link {
    text-decoration: none;
    /* 24px - 60px top & Bottom */
    /* 24px - 16px top & Bottom */
    padding: clamp(1.5rem, 5.3vw, 3.75rem) clamp(1rem, 2.7vw, 2.5rem);
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
  }
  #services-1304 .cs-icon {
    /* 32px - 40px */
    height: clamp(2rem, 4vw, 2.5rem);
    width: auto;
    margin: 0 0 1rem 0;
  }
  #services-1304 .cs-h3 {
    /* 20px - 25px */
    font-size: clamp(1.25rem, 2vw, 1.5625rem);
    font-weight: 700;
    text-align: inherit;
    line-height: 1.2em;
    margin: 0 0 0.75rem 0;
    color: var(--headerColor);
    transition: color 0.3s;
  }
  #services-1304 .cs-item-text {
    /* 14px - 16px */
    font-size: clamp(0.875rem, 1.5vw, 1rem);
    text-align: inherit;
    line-height: 1.5em;
    margin: 0;
    color: var(--bodyTextColor);
    transition: color 0.3s, opacity 0.3s;
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #services-1304 .cs-content {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 3rem;
  }
  #services-1304 .cs-title {
    margin: 0;
  }
  #services-1304 .cs-flex-group {
    width: 50%;
    /* prevents flexbox from squishing it */
    flex: none;
  }
  #services-1304 .cs-item {
    grid-column: span 6;
  }
  #services-1304 .cs-item:nth-of-type(4),
  #services-1304 .cs-item:nth-of-type(8) {
    border-right: none;
  }
  #services-1304 .cs-item:nth-of-type(7),
  #services-1304 .cs-item:nth-of-type(8) {
    border-bottom: none;
  }
}
/* Desktop - 1024px */
@media only screen and (min-width: 64rem) {
  #services-1304 .cs-card-group {
    padding: 0;
  }
  #services-1304 .cs-item {
    grid-column: span 3;
    border-right: 1px solid #e8e8e8;
  }
  #services-1304 .cs-item:hover {
    background-color: #1a1a1a;
    border-color: #1a1a1a;
  }
  #services-1304 .cs-item:hover .cs-h3,
  #services-1304 .cs-item:hover .cs-item-text {
    color: var(--bodyTextColorWhite);
  }
  #services-1304 .cs-item:hover .cs-item-text {
    opacity: 0.8;
  }
  #services-1304 .cs-item:nth-of-type(5),
  #services-1304 .cs-item:nth-of-type(6),
  #services-1304 .cs-item:nth-of-type(7),
  #services-1304 .cs-item:nth-of-type(8) {
    border-bottom: none;
  }
}

/*-- -------------------------- -->
<---          Steps           -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #steps-1887 {
    padding: var(--sectionPadding);
    background-color: var(--primaryTwo);
    overflow: hidden;
    position: relative;
    z-index: 1;
  }
  #steps-1887 .cs-container {
    width: 100%;
    /* changes to 1280px at desktop */
    max-width: 44rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 2rem;
  }
  #steps-1887 .cs-image-group {
    font-size: min(2.24vw, 0.9rem);
    width: 30.125em;
    height: 38.5em;
    display: block;
    position: relative;
    z-index: 1;
  }
  #steps-1887 .cs-picture {
    width: 30em;
    height: 37.0625em;
    margin-top: 1.5em;
    box-sizing: border-box;
    overflow: hidden;
    position: absolute;
    z-index: -1;
  }
  #steps-1887 .cs-picture img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    position: absolute;
    top: 0;
    left: 0;
    transition: transform 0.7s;
  }
  #steps-1887 .cs-graphic {
    height: auto;
    position: absolute;
  }
  #steps-1887 .cs-lines {
    width: 15.375em;
    bottom: 0em;
  }
  #steps-1887 .cs-wrapper {
    display: flex;
    flex-direction: column;
    /* 48px - 64px */
    gap: clamp(3rem, 6vw, 4rem);
  }
  #steps-1887 .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: left;
    width: 100%;
    display: flex;
    flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    align-items: flex-start;
  }
  #steps-1887 .cs-topper {
    color: var(--primaryLight);
  }
  #steps-1887 .cs-title {
    margin: 0;
    color: var(--bodyTextColorWhite);
  }
  #steps-1887 .cs-card-group {
    margin: 0;
    padding: 0;
    display: grid;
    align-items: stretch;
    grid-auto-flow: row;
    /* 24px - 32px */
    gap: clamp(1.5rem, 3vw, 2rem);
  }
  #steps-1887 .cs-item {
    list-style: none;
    padding-bottom: 2rem;
    border-bottom: #ded1bd 1px solid;
    display: flex;
    align-items: flex-start;
    /* 16px - 24px */
    gap: clamp(1rem, 2vw, 1.5rem);
    position: relative;
  }
  #steps-1887 .cs-item:last-of-type {
    border-bottom: none;
  }
  #steps-1887 .cs-number {
    /* 49px - 72px */
    font-size: clamp(3.0625rem, 6vw, 4.5rem);
    font-weight: 900;
    line-height: 1.1875em;
    color: var(--secondary);
    display: block;
  }
  #steps-1887 .cs-h3 {
    /* 20px - 25px */
    font-size: clamp(1.25rem, 2.5vw, 1.5625rem);
    font-weight: 700;
    line-height: 1.125em;
    margin: 0 0 0.75rem 0;
    color: var(--bodyTextColorWhite);
  }
  #steps-1887 .cs-item-text {
    font-size: 1rem;
    line-height: 1.5em;
    text-align: left;
    margin: 0;
    color: var(--bodyTextColorWhite);
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #steps-1887 .cs-container {
    max-width: 80rem;
    flex-direction: row;
    align-items: stretch;
    /* 48px - 60px */
    gap: clamp(3rem, 6vw, 3.75rem);
  }
  #steps-1887 .cs-card-group {
    /* 16px - 32px */
    gap: clamp(1rem, 3vw, 2rem);
  }
  #steps-1887 .cs-item {
    flex-direction: row;
  }
  #steps-1887 .cs-image-group {
    font-size: min(1.5vw, 1rem);
    height: auto;
    min-height: 38.5em;
    flex: none;
  }
  #steps-1887 .cs-picture {
    height: 96.266234%;
  }
}



/*-- -------------------------- -->
<---            FAQ             -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0em) {
    #faq-254 {
        padding: var(--sectionPadding);
        background: #fafbfc;
    }
    #faq-254 .cs-container {
        width: 100%;
        /* changes to 1280px at tablet */
        max-width: 34.375rem;
        margin: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        /* 48px - 64px */
        gap: clamp(3rem, 6vw, 4rem);
    }
    #faq-254 .cs-content {
        /* set text align to left if content needs to be left aligned */
        text-align: center;
        width: 100%;
        display: flex;
        flex-direction: column;
        /* centers content horizontally, set to flex-start to left align */
        align-items: center;
    }

    #faq-254 .cs-faq-group {
        padding: 0;
        margin: 0;
        margin-bottom: 3rem;
    }
    #faq-254 .cs-faq-item {
        list-style: none;
        border-bottom: 1px solid #dad9e3;
        transition: border-bottom 0.3s;
    }
    #faq-254 .cs-faq-item.active {
        border-bottom: 1px solid var(--primary);
    }
    #faq-254 .cs-faq-item.active .cs-button:before {
        transform: rotate(180deg);
    }
    #faq-254 .cs-faq-item.active .cs-button:after {
        opacity: 0;
        transform: rotate(360deg);
    }
    #faq-254 .cs-faq-item.active .cs-item-p {
        height: auto;
        /* 12px - 16px */
        margin-bottom: clamp(0.75rem, 1.3vw, 1rem);
        opacity: 1;
    }
    #faq-254 .cs-button {
        /* 16px - 20px */
        font-size: clamp(1rem, 2vw, 1.25rem);
        line-height: 1.2em;
        text-align: left;
        font-weight: bold;
        /* 12px - 16px */
        padding: clamp(0.75rem, 1.3vw, 1rem) 0;
        background: transparent;
        border: none;
        color: var(--headerColor);
        display: block;
        width: 100%;
        position: relative;
    }
    #faq-254 .cs-button:hover {
        cursor: pointer;
    }
    #faq-254 .cs-button:before {
        /* plus sign */
        content: "";
        width: 0.75rem;
        height: 0.125rem;
        background: var(--headerColor);
        opacity: 1;
        position: absolute;
        display: block;
        top: 50%;
        right: 0.25rem;
        transition: transform 0.3s;
    }
    #faq-254 .cs-button:after {
        /* plus sign */
        content: "";
        width: 0.75rem;
        height: 0.125rem;
        background: var(--headerColor);
        opacity: 1;
        position: absolute;
        display: block;
        top: 50%;
        right: 0.25rem;
        transform: rotate(90deg);
        transform-origin: center;
        transition:
            opacity 0.5s,
            transform 0.3s;
    }
    #faq-254 .cs-item-p {
        /* 14px - 16px */
        font-size: clamp(0.875rem, 1.5vw, 1rem);
        line-height: 1.5em;
        width: 90%;
        height: 0;
        margin: 0;
        opacity: 0;
        color: var(--bodyTextColor);
        /* clips the text so it doesn't show up */
        overflow: hidden;
        transition:
            opacity 0.3s,
            margin-bottom 0.3s;
    }
    #faq-254 .cs-cta {
        text-align: center;
        /* 48px - 64px top & bottom */
        /* 40px - 56px left & right */
        padding: clamp(3rem, 4.9vw, 4rem) clamp(2.5rem, 4vw, 3.5rem);
        background: var(--secondary);
        /* prevents padding from adding to width and height */
        box-sizing: border-box;
    }
    #faq-254 .cs-h3 {
        /* 25px - 31px */
        font-size: clamp(1.5625rem, 3vw, 1.9375rem);
        line-height: 1.2em;
        font-weight: bold;
        text-align: center;
        margin: 0;
        margin-bottom: 1rem;
        color: var(--headerColor);
    }
    #faq-254 .cs-cta-p {
        /* 16px - 20px */
        font-size: clamp(1rem, 2vw, 1.25rem);
        text-align: center;
        line-height: 1.5em;
        margin: 0;
        /* 32px - 48px */
        margin-bottom: clamp(2rem, 3.9vw, 3rem);
    }

    #faq-254 .cs-button-solid {
        background-color: var(--primaryLight);
        /* color: #1a1a1a; */
    }
}
/* Tablet - 768px */
@media only screen and (min-width: 48em) {
    #faq-254 .cs-container {
        max-width: 67.5rem;
    }
    #faq-254 .cs-flex-group {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        /* 16px - 48px */
        gap: clamp(1rem, 3.5vw, 3rem);
    }
    #faq-254 .cs-faq-group {
        margin: 0;
    }
    #faq-254 .cs-cta {
        width: 38.5%;
        max-width: 25.8125rem;
        /* prevents flexbox from squishing it */
        flex: none;
    }
}
                                